/* General */

"Cancel" = "キャンセル";
"OK" = "OK";

/* Clean Log Confirm */

"CleanConfirm" = "ログからすべてのエントリを取り除いても良いですか？この動作は取り消すことができません。";
"CleanLog" = "ログを消去";
"Clean" = "消去";

/* Zap Confirm */

"ZapHeader" = "Zapped!";
"ZapText" = "チェックされたすべてのファイルとアプリケーションをゴミ箱に移動しました。";

/* All Safe */

"NoFiles" = "ファイルなし";
"NoFilesText" = "AppZapper にドロップされたすべてのアプリケーションは、保護対象であるか、現在開いています。環境設定で保護するアプリケーションのリストを変更して、開いているアプリケーションを保護するかどうか指定することができます。";

/* Safe */

"OpenPrefs" = "環境設定を開く";

/* Registration Error */

"ErrorValidating" = "登録確認エラー";
"ErrorValidatingText" = "正しい名前とコードを登録メールからコピーしたことを確認して、もう一度ためしてください。";

/* Updating */

"UpToDate" = "AppZapper は最新版です。";
"UpToDateText" = "AppZapper は最新版です。";

"NewVersion" = "AppZapper の新しいバージョンが利用できます。";
"NewVersionText" = "AppZapper のバージョン %@ がダウンロードできます。今すぐ最新版をダウンロードしますか？";
"Download" = "ダウンロード";

"NotConnected" = "インターネットに接続されていません。";
"NotConnectedText" = "最新版について調べることができるように、インターネットに接続してください。";

/* Unreg Nag */

"UnregTitle" = "未登録";
"UnregText" = "AppZapper の未登録バージョンに許可された消去数を超過しました。さらに消去する場合は、AppZapper を購入してください。";

/* Preference Panes */

"General" = "一般";
"Software Update" = "ソフトウェア・アップデート";
"Registration" = "登録";

/* Table */
"Related Files" = "関連したファイル";